#textbox{

    margin-left: 55px;
    margin-top: 20px;
}

#textbox input{
margin-left: 65px;
width: 225px;
}
#sector div p:hover, #sector div.active p{
cursor:pointer;
background-color: #a32020;
}
div#sector{
float: left;
margin-left: 10px;
margin-top: 30px;
width: 205px;
}
div#companies{
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: right;
    height: 225px;
    margin-right: 30px;
    padding-top: 10px;
    width: 540px;
	margin-top: 10px;
	overflow-y: scroll;
}
div#companies div div{
	width: 220px;
	float: left;
	line-height: 21px;
}
div#sector p{
    font-size: 12px;
    line-height: 22px;
    margin-top: 5px;
    padding-left: 3px;
	color: #FFFFFF;
	background-color: #eb8c00;
}
div.active{
color: #FFFFFF;
background-color:  #a32020;
}

#selectedCompanies{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 70px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 30px;
    padding: 10px 5px 5px;
    position: relative;
}

#selectedCompanies #myComp{
    background-color: #FBEEF0;
    position: absolute;
    top: -8px;
}

#selectedCompanies .selection{
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin-right: 10px;
    padding-right: 30px;
    position: relative;
	width: 205px;
}
#selectedCompanies .selection input{
	display:none;
}

.removeButton{
    font-size: 9px;
	color: #e0301e;
	border: 1px solid #e0301e;
	padding: 1px 2px;
}

#data_selection {
    float: left;
    position: relative;
    z-index: 20;
}
#data_selection .data_selection_column {
    float: left;
    overflow: hidden;
    position: relative;
    z-index: -2;
}
#slider_wrapper {
    overflow: hidden;
    width: 787px;
}
#clarification {
    position: absolute;
    right: 40px;
    top: 15px;
}
#slider {
    width: 1680px;
}
.slide {
    background-color: #FBEEF0;
    float: left;
}
#slide_trigger {
    background-color: #EB8C00;
    cursor: pointer;
    height: 460px;
    position: relative;
    width: 35px;
}
#slide_trigger img {
    margin-top: 7px;
}
#slide_trigger img.triangle {
    left: 35px;
    margin-top: 24px;
    position: absolute;
    top: 0;
    z-index: 2;
}
#slide_trigger img.orange {
    display: none;
}
#slide_trigger:hover {
    background-color: #DC6900;
}
#slide_trigger:hover img.orange {
    display: block;
}
#slide_trigger:hover img.tangerine {
    display: none;
}
.staticSelection {
    position: relative;
}
.step_no {
    font-size: 30px;
    font-style: italic;
    left: 10px;
    position: absolute;
    top: 0;
}
.step_name {
    font-family: Georgia,"Times New Roman";
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    line-height: 1.1em;
    padding: 10px 0 10px 37px;
    position: relative;
}
#company_selection {
    height: 460px;
    width: 787px;
}
#benchmark_selection {
    background: none repeat scroll 0 0 #E0301E;
    color: #FFFFFF;
    height: 460px;
    line-height: 100%;
    width: 193px;
}
.sector_companies {
    float: left;
    margin: 10px;
    width: 225px;
}
.sector_wrapper {
    font-size: 12px;
    margin-top: 10px;
}
.sector_companies .hover {
}
.becnhmark_choices {
    font-size: 12px;
    margin: 10px 20px;
}
div.benchmark_choices div.benchmark_choice {
    font-size: 12px;
}
.sector_choice {
    background: none repeat scroll 0 0 #e0301e;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    margin-bottom: 3px;
}
.company_choice {
    font-size: 12px;
    padding-left: 25px;
}
.CardContainer {
    margin-bottom: 0;
    min-height: 420px;
    width: 753px;
    z-index: -1;
}
#rosetriangle {
    left: 0;
    position: absolute;
    top: 24px;
    z-index: 1;
}
#explore_button, #modify_button {
    background-color: #EB8C00;
    bottom: 10px;
    cursor: pointer;
    font-family: Georgia,"Times New Roman";
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    left: 23px;
    line-height: 17px;
    margin: 0 auto;
    padding: 5px 15px;
    position: absolute;
    width: 120px;
}
#modify_button {
    display: none;
    left: 7px;
    padding: 5px 0 5px 5px;
    width: 174px;
}
#explore_button img, #modify_button img {
    vertical-align: middle;
    width: 15px;
}
#explore_button:hover, #modify_button:hover {
    background-color: #A32020;
}
.HighContainer {
    height: 420px;
    margin: 30px 30px 0;
}
.upper_panel {
    right: 45px;
    top: 20px;
}
.menu_container {
    top: 38px;
}
.export_options {
    right: 71px;
}
.share_container {
    right: 73px;
}


.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
	z-index: 40;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading {
	background : Window url('./indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}






